/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-full-width .container {width:1190px;}
.clear {clear:both;}

#container {
 margin-top:20px;
  text-align: justify;
  
  font-size: 0.1px; /* IE 9/10 don't like font-size: 0; */
  min-width: 24%;
}
#container div {
  width: 24%;
  height: auto;
  display: inline-block;
 
}
#container:after {
  content: '';
  width: 100%; /* Ensures there are at least 2 lines of text, so justification works */
  display: inline-block;}

.img60 {width:80%; margin:0 auto;}
.scimg {padding:0px 10px;}
#container div p {font-size:12pt!important;}
.fleximg {width:45%; float:left; display:inline; position:relative;}




@media screen and (min-width: 120px) and (max-width: 1100px) {
.fl-full-width .container {width:auto;}
#container {
  margin-top:15px;
  text-align: justify;
  font-size: 0.1px; /* IE 9/10 don't like font-size: 0; */
  min-width: 49%;}
  
#container div {
  width: 49%;
  height: auto;
  display: inline-block;
  padding-top:15px;
 }
  
#container:after {
  content: '';
  width: 100%; /* Ensures there are at least 2 lines of text, so justification works */
  display: inline-block;}



.img60 {width:100%; margin:0 auto; }

}